  .menu{
    padding-top: 14rem;
    padding-bottom: 12rem;
  }
  
  ul.menu-anime {
    margin-left: -2rem;
  }
  
  #field_Menu {
    font-size: 4rem;
    color: white;
    text-shadow: 0px 0px 25px rgba(255, 255, 255, 0.6);
    text-align: center;
      left: 0;
      bottom: 0;
      width: 100%;
      height: 15%;
    transition: 2s;
  }
  
  .menu-toggler {
    display: block;
    width: 46px;
    height: 46px;
    opacity: 0;
    cursor: pointer;
    z-index: 35;
    position: absolute;
    margin: auto;
    align-content: center;
    left: 0;
    right: 0;
  }
  
  .menu-item:nth-child(1) a{
    transform: rotate(45deg);
    background-color: transparent;
    border-color: transparent;
    opacity: 0.7;
  }
  
  .menu-toggler:checked ~ ul .menu-item:nth-child(1) a{
    transform: rotate(45deg) translateX(-90px) translateY(90px);
    z-index: 31;
    border-color: white;
    background-color: #1729B0;	
  }
  
  li #blue:hover{
    z-index: 33;
    opacity: 0.9;
  }
  
  .menu-item:nth-child(2) a {
      transform: rotate(45deg);
      background-color: transparent;
      border-color: transparent;
      opacity: 0.7;
    margin-top: -11.2rem;
  }
  
  .menu-toggler:checked ~ ul .menu-item:nth-child(2) a {
      transform: rotate(90deg) translateX(-90px) translateY(90px);
      z-index: 31;
      background-color: #009999; 
  }
  
  li #liteblue:hover{
    z-index: 33;
    opacity: 0.9;
  }
  
  .menu-toggler:checked ~ ul .menu-item:nth-child(3) a{
    transform: rotate(135deg) translateX(-90px) translateY(90px);
    background-color: #00CC00;	
    z-index: 31;
  }
  
  .menu-item:nth-child(3) a {
      transform: rotate(45deg);
      background-color: transparent;
      border-color: transparent;
      opacity: 0.7;
    margin-top: -11.1rem;
  }
  
  li #green:hover{
    z-index: 33;
    opacity: 0.9;
  }
  
  .menu-toggler:checked ~ ul .menu-item:nth-child(4) a{
    transform: rotate(180deg) translateX(-90px) translateY(90px);
    background-color: #FFD300;	
    z-index: 31;
  }
  
  .menu-item:nth-child(4) a {
      transform: rotate(45deg);
      background-color: transparent;
      border-color: transparent;
      opacity: 0.7;
    margin-top: -11.3rem;
  }
  
  li #yellow:hover{
    z-index: 33;
    opacity: 0.9;
  }
  
  .menu-toggler:checked ~ ul .menu-item:nth-child(5) a{
    transform: rotate(225deg) translateX(-90px) translateY(90px);
    background-color: #FF9200;	
    z-index: 31;
  }
  
  .menu-item:nth-child(5) a {
      transform: rotate(45deg);
      background-color: transparent;
      border-color: transparent;
      opacity: 0.7;
    margin-top: -11.3rem;
  }
  
  li #orange:hover{
    z-index: 33;
    opacity: 0.9;
  }
  
  .menu-toggler:checked ~ ul .menu-item:nth-child(6) a{
    transform: rotate(270deg) translateX(-90px) translateY(90px);
    background-color: #FF0000;	/* red */
    z-index: 31;
  }
  
  .menu-item:nth-child(6) a {
      transform: rotate(45deg);
      background-color: transparent;
      border-color: transparent;
      opacity: 0.7;
    margin-top: -11.3rem;
  }
  
  li #red:hover{
    z-index: 33;
    opacity: 0.9;
  }
  
  .menu-toggler:checked ~ ul .menu-item:nth-child(7) a{
    transform: rotate(315deg) translateX(-90px) translateY(90px);
    background-color: black;
    z-index: 31;
  }
  
  .menu-item:nth-child(7) a {
      transform: rotate(45deg);
      background-color: transparent;
      border-color: transparent;
      opacity: 0.7;
    margin-top: -11.3rem;
  }
  
  li #black:hover{
    z-index: 33;
    opacity: 0.9;
  }
  
  .menu-toggler:checked ~ ul .menu-item:nth-child(8) a{
    transform: rotate(360deg) translateX(-90px) translateY(90px);
    background-color: #9C02A7;
    z-index: 31;
  }
  
  .menu-item:nth-child(8) a {
      transform: rotate(45deg);
      background-color: transparent;
      border-color: transparent;
      opacity: 0.7;
    margin-top: -11.3rem;
  }
  
  li #viollet:hover{
    z-index: 33;
    opacity: 0.9;
  }
  
  .menu-toggler:checked ~ ul .menu-item a {
    pointer-events:auto;
  }
  
  .menu-toggler + label {
    width: 46px;
    height: 46px;
    display: block;
    z-index: 33;
    border-radius: 50%;
    background: rgba(230, 239, 250, 0.5);
    border:3px solid white;
    transition: transform 2.5s top 2.5s;
    display: block;
    margin: auto;
    animation: animate-shadow 1s ease-in infinite;
  }
  
  .menu-item {
    width: 180px;
    height: 180px;
    margin-top: -7.0rem;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  
  .menu-item a {
    background-color: transparent;
    color: transparent;
    display: block;
    width: inherit;
    height: inherit;
    line-height: 80px;
    border-radius: 90% 0.1%;
    text-align: center;
    position: relative;
    text-decoration: none;
    font-size: 40px;
    pointer-events: none;
    transition: 1.3s;
    box-shadow: inset -40px 40px 30px 10px rgba(255, 255, 255, 0.8),
    0 0 30px 10px rgba(255, 255, 255, 0.3);
    z-index: 1;
  }
  
  .menu-item a:hover {
    border: 50px;
    border-color: white;
    box-shadow: inset -15px 15px 3px 15px rgba(255, 255, 255, 0.9),
    0 0 15px 10px rgba(255, 255, 255, 0.1),
    0 0 15px 20px rgba(255, 255, 255, 0.1),
    0 0 15px 30px rgba(255, 255, 255, 0.1),
    0 0 15px 40px rgba(255, 255, 255, 0.1),
    0 0 15px 50px rgba(255, 255, 255, 0.05);
  }
  
  .menu-item img {
    position:fixed;
    height: 80px;
    width: 80px;
    top: 65px;
    bottom: 0;
    left: 35px;
    right: 0;
    z-index: 1;
  }
  
  
  #blue img {  transform: rotate(-45deg);}
  
  #black img {  transform: rotate(45deg);}
  
  #liteblue img {	transform: rotate(-90deg);}
  
  #viollet img {	transform: rotate(0deg);}
  
  #orange img {  transform: rotate(135deg);}
  
  #green img {  transform: rotate(-135deg);}
  
  #yellow img {	transform: rotate(180deg);}
  
  #red img { transform: rotate(90deg);}
  
  .menu-item img {
      opacity: 0;
  }
  
  .menu-toggler:checked ~ ul .menu-item img {
      opacity: 0.8;
  }
  .menu-item img:hover {
      opacity: 0.1;
  }